.text-red{
    color:red;
}
.text-blue{
    color:blue;
}
.text-green{
    color:green;
}
.text-yellow{
    color:yellow;
}
.text-orange{
    color:orange;
}
.text-purple{
    color:purple;
}
.text-black{
    color:black;
}
.text-gray{
    color:gray;
}
.text-result-people{
    color:#0174b7;
}
.text-result-customers{
    color:#61c107;
}
.text-result-socaity{
    color:#f06e00;
}
.text-result-business{
    color:#dd291a;
}